.request-table {

  &__btn {
    button {
      background: none;
      border: none;
      cursor: pointer;
      font-size: 2rem;
    }

    &--success {
      color: #20af2f;
    }

    &--danger {
      color: #4a2222;
    }
  }
}